@charset "utf-8";
/* CSS Document */

#wrapper {
  width: 990px !important; padding: 0 54px 0 53px !important;
  margin:0 auto;
  background: url(../images/bg-shadow.png) repeat-y  !important; overflow: hidden;zoom:1;

}


body.page-template-page-top-2-widgets-php #wrapper {
  background:none !important;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  -o-box-shadow:none;
  box-shadow:none;
  -ms-filter: none !important;
}


footer#site-footer	{ width: 950px !important; padding: 0 74px 0 73px !important; background: url(../images/bg-shadow.png) repeat-y  !important; margin:0 auto; }



aside#related-posts article	{  width:45%; float:left; }


#buttons .widget_sp_image h3 {
  background:url(http://www.morganandwacker.com.au/wp-content/themes/MorganWacker/images/background_lg.png) left top repeat !important;
}

#buttons .widget_sp_image .widget_sp_image-description {
  background:url(http://www.morganandwacker.com.au/wp-content/themes/MorganWacker/images/background_lg.png) left top repeat !important;
}

#addresses .location {
  padding:0 20px !important;
  background:url(http://www.morganandwacker.com.au/wp-content/themes/MorganWacker/images/divider.png) right 20px no-repeat;
}

#addresses > div {
  float:left;
  width:250px !important;
  font-size:13px !important;
  display:block;
}

#social a#mw { display:block; background: url(http://www.morganandwacker.com.au/wp-content/themes/MorganWacker/images/mw-logo-footer.png) left top no-repeat !important; }

#social a#mw:hover { opacity:.5; filter:alpha(opacity=50); }



#social a#facebook {
  width:51px; height:53px; margin-right:15px;
  display: block; float: left;
  background:url(http://www.morganandwacker.com.au/wp-content/themes/MorganWacker/images/facebook.png) left top no-repeat; }

#social a#youtube {
  width:51px; height:53px; margin-right:15px;
  display: block; float: left;
  background:url(http://www.morganandwacker.com.au/wp-content/themes/MorganWacker/images/youtube.png) left top no-repeat; }

#social a#hog {
  width:92px; height:57px;
  display: block; float: left;
  background:url(http://www.morganandwacker.com.au/wp-content/themes/MorganWacker/images/footer-eagle-logo.png) left top no-repeat; }
